diff --git a/web/pgadmin/tools/sqleditor/static/js/sqleditor.js b/web/pgadmin/tools/sqleditor/static/js/sqleditor.js
index dbc416ec..40c975cb 100644
--- a/web/pgadmin/tools/sqleditor/static/js/sqleditor.js
+++ b/web/pgadmin/tools/sqleditor/static/js/sqleditor.js
@@ -2291,50 +2336,52 @@ define('tools.querytool', [
           grid.setSelectedRows([]);
           grid.invalidate();
 
-              // Nothing to copy or delete here
-              $("#btn-delete-row").prop('disabled', true);
-              $("#btn-copy-row").prop('disabled', true);
-              if(_.size(self.data_store.added) || is_updated) {
-                // Do not disable save button if there are
-                // any other changes present in grid data
-                $("#btn-save").prop('disabled', false);
-              } else {
-                $("#btn-save").prop('disabled', true);
-              }
-              alertify.success(gettext("Row(s) deleted."));
+          // Nothing to copy or delete here
+          $('#btn-delete-row').prop('disabled', true);
+          $('#btn-copy-row').prop('disabled', true);
+          if (_.size(self.data_store.added) || is_updated) {
+            // Do not disable save button if there are
+            // any other changes present in grid data
+            $('#btn-save').prop('disabled', false);
           } else {
-            // There are other data to needs to be updated on server
-            if(is_updated) {
-              alertify.alert(gettext("Operation failed"),
-                    gettext("There are unsaved changes in the grid. Please save them first to avoid data inconsistencies.")
-                  );
-              return;
-            }
-            alertify.confirm(gettext("Delete Row(s)"),
-                  gettext("Are you sure you wish to delete selected row(s)?"),
-              function() {
-                $("#btn-delete-row").prop('disabled', true);
-                $("#btn-copy-row").prop('disabled', true);
-                // Change the state
-                self.data_store.deleted = self.data_store.staged_rows;
-                self.data_store.staged_rows = {};
-                // Save the changes on server
-                self._save();
-              },
-              function() {
-                // Do nothing as user canceled the operation.
-              }
-            ).set('labels', {ok: gettext("Yes"), cancel:gettext("No")});
+            $('#btn-save').prop('disabled', true);
           }
-        },
+          alertify.success(gettext('Row(s) deleted.'));
+        } else {
+          // There are other data to needs to be updated on server
+          if (is_updated) {
+            alertify.alert(gettext('Operation failed'),
+              gettext('There are unsaved changes in the grid. Please save them first to avoid data inconsistencies.')
+            );
+            return;
+          }
+          alertify.confirm(gettext('Delete Row(s)'),
+            gettext('Are you sure you wish to delete selected row(s)?'),
+            function() {
+              $('#btn-delete-row').prop('disabled', true);
+              $('#btn-copy-row').prop('disabled', true);
+              // Change the state
+              self.data_store.deleted = self.data_store.staged_rows;
+              self.data_store.staged_rows = {};
+              // Save the changes on server
+              self._save();
+            },
+            function() {
+              // Do nothing as user canceled the operation.
+            }
+          ).set('labels', {
+            ok: gettext('Yes'),
+            cancel: gettext('No'),
+          });
+        }
+      },
 
       /* This function will fetch the list of changed models and make
        * the ajax call to save the data into the database server.
        * and will open save file dialog conditionally.
        */
-      _save: function (view, controller, save_as) {
+      _save: function(view, controller, save_as) {
         var self = this,
-          data = [],
           save_data = true;
 
         // Open save file dialog if query tool
@@ -2342,37 +2389,35 @@ define('tools.querytool', [
           var current_file = self.gridView.current_file;
           if (!_.isUndefined(current_file) && !save_as) {
             self._save_file_handler(current_file);
-          }
-          else {
+          } else {
             // provide custom option to save file dialog
             var params = {
-              'supported_types': ["*", "sql"],
+              'supported_types': ['*', 'sql'],
               'dialog_type': 'create_file',
               'dialog_title': 'Save File',
-              'btn_primary': 'Save'
-            }
+              'btn_primary': 'Save',
+            };
             pgAdmin.FileManager.init();
             pgAdmin.FileManager.show_dialog(params);
           }
           return;
         }
-        $("#btn-save").prop('disabled', true);
-        $("#btn-file-menu-dropdown").prop('disabled', true);
+        $('#btn-save').prop('disabled', true);
+        $('#btn-file-menu-dropdown').prop('disabled', true);
 
         var is_added = _.size(self.data_store.added),
           is_updated = _.size(self.data_store.updated),
-          is_deleted = _.size(self.data_store.deleted),
-          is_primary_error = false;
+          is_deleted = _.size(self.data_store.deleted);
 
         if (!is_added && !is_updated && !is_deleted) {
-          return;  // Nothing to save here
+          return; // Nothing to save here
         }
 
         if (save_data) {
 
           self.trigger(
             'pgadmin-sqleditor:loading-icon:show',
-            gettext("Saving the updated data...")
+            gettext('Saving the updated data...')
           );
 
           // Add the columns to the data so the server can remap the data
@@ -2381,22 +2426,24 @@ define('tools.querytool', [
 
           // Make ajax call to save the data
           $.ajax({
-            url: url_for('sqleditor.save', {'trans_id': self.transId}),
+            url: url_for('sqleditor.save', {
+              'trans_id': self.transId,
+            }),
             method: 'POST',
-            contentType: "application/json",
+            contentType: 'application/json',
             data: JSON.stringify(req_data),
-            success: function (res) {
+            success: function(res) {
               var grid = self.slickgrid,
                 dataView = grid.getData(),
                 data_length = dataView.getLength(),
                 data = [];
 
               if (res.data.status) {
-                if(is_added) {
+                if (is_added) {
                   // Update the rows in a grid after addition
                   dataView.beginUpdate();
-                  _.each(res.data.query_result, function (r) {
-                    if(!_.isNull(r.row_added)) {
+                  _.each(res.data.query_result, function(r) {
+                    if (!_.isNull(r.row_added)) {
                       // Fetch temp_id returned by server after addition
                       var row_id = Object.keys(r.row_added)[0];
                       _.each(req_data.added_index, function(v, k) {
@@ -2405,13 +2452,13 @@ define('tools.querytool', [
                           var item = grid.getDataItem(k);
                           _.extend(item, r.row_added[row_id]);
                         }
-                      })
+                      });
                     }
                   });
                   dataView.endUpdate();
                 }
                 // Remove flag is_row_copied from copied rows
-                _.each(data, function (row, idx) {
+                _.each(data, function(row) {
                   if (row.is_row_copied) {
                     delete row.is_row_copied;
                   }
@@ -2450,7 +2497,7 @@ define('tools.querytool', [
                   'updated': {},
                   'deleted': {},
                   'added_index': {},
-                  'updated_index': {}
+                  'updated_index': {},
                 };
 
                 // Reset old primary key data now
@@ -2459,35 +2506,35 @@ define('tools.querytool', [
                 // Clear msgs after successful save
                 $('.sql-editor-message').html('');
 
-                alertify.success(gettext("Data saved successfully."));
+                alertify.success(gettext('Data saved successfully.'));
               } else {
                 // Something went wrong while saving data on the db server
-                $("#btn-flash").prop('disabled', false);
+                $('#btn-flash').prop('disabled', false);
                 $('.sql-editor-message').text(res.data.result);
-                var err_msg = S(gettext("%s.")).sprintf(res.data.result).value();
+                var err_msg = S(gettext('%s.')).sprintf(res.data.result).value();
                 alertify.error(err_msg, 20);
                 grid.setSelectedRows([]);
                 // To highlight the row at fault
-                if(_.has(res.data, '_rowid') &&
-                  (!_.isUndefined(res.data._rowid)|| !_.isNull(res.data._rowid))) {
-                    var _row_index = self._find_rowindex(res.data._rowid);
-                    if(_row_index in self.data_store.added_index) {
-                      // Remove new row index from temp_list if save operation
-                      // fails
-                      var index = self.handler.temp_new_rows.indexOf(res.data._rowid);
-                      if (index > -1) {
-                        self.handler.temp_new_rows.splice(index, 1);
-                      }
-                      self.data_store.added[self.data_store.added_index[_row_index]].err = true
-                    } else if (_row_index in self.data_store.updated_index) {
-                      self.data_store.updated[self.data_store.updated_index[_row_index]].err = true
+                if (_.has(res.data, '_rowid') &&
+                  (!_.isUndefined(res.data._rowid) || !_.isNull(res.data._rowid))) {
+                  var _row_index = self._find_rowindex(res.data._rowid);
+                  if (_row_index in self.data_store.added_index) {
+                    // Remove new row index from temp_list if save operation
+                    // fails
+                    var index = self.handler.temp_new_rows.indexOf(res.data._rowid);
+                    if (index > -1) {
+                      self.handler.temp_new_rows.splice(index, 1);
                     }
+                    self.data_store.added[self.data_store.added_index[_row_index]].err = true;
+                  } else if (_row_index in self.data_store.updated_index) {
+                    self.data_store.updated[self.data_store.updated_index[_row_index]].err = true;
                   }
+                }
                 grid.gotoCell(_row_index, 1);
               }
 
               // Update the sql results in history tab
-              _.each(res.data.query_result, function (r) {
+              _.each(res.data.query_result, function(r) {
                 self.gridView.history_collection.add({
                   'status': r.status,
                   'start_time': self.query_start_time,
@@ -2499,18 +2546,18 @@ define('tools.querytool', [
               });
               self.trigger('pgadmin-sqleditor:loading-icon:hide');
 
-                grid.invalidate();
-                if (self.close_on_save) {
-                  self.close();
-                }
-              },
-              error: function(e) {
-                if (e.readyState == 0) {
-                  self.update_msg_history(false,
-                    gettext("Not connected to the server or the connection to the server has been closed.")
-                  );
-                  return;
-                }
+              grid.invalidate();
+              if (self.close_on_save) {
+                self.close();
+              }
+            },
+            error: function(e) {
+              if (e.readyState == 0) {
+                self.update_msg_history(false,
+                  gettext('Not connected to the server or the connection to the server has been closed.')
+                );
+                return;
+              }
 
               var msg = e.responseText;
               if (e.responseJSON != undefined &&
@@ -2518,13 +2565,13 @@ define('tools.querytool', [
                 msg = e.responseJSON.errormsg;
 
               self.update_msg_history(false, msg);
-            }
+            },
           });
         }
       },
 
       // Find index of row at fault from grid data
-      _find_rowindex: function (rowid) {
+      _find_rowindex: function(rowid) {
         var self = this,
           grid = self.slickgrid,
           dataView = grid.getData(),
@@ -2537,7 +2584,7 @@ define('tools.querytool', [
         if (_.isObject(rowid)) {
           _rowid = rowid;
         } else if (_.isString(rowid)) { // Insert operation
-          var rowid = {};
+          rowid = {};
           rowid[self.client_primary_key] = rowid;
           _rowid = rowid;
         } else {
@@ -2545,10 +2592,10 @@ define('tools.querytool', [
           return _idx;
         }
 
-        _.find(data, function (d) {
+        _.find(data, function(d) {
           // search for unique id in row data if found than its the row
           // which error out on server side
-          var tmp = [];  //_.findWhere needs array of object to work
+          var tmp = []; //_.findWhere needs array of object to work
           tmp.push(d);
           if (_.findWhere(tmp, _rowid)) {
             _idx = count;
@@ -2563,18 +2610,18 @@ define('tools.querytool', [
       },
 
       // Save as
-      _save_as: function () {
+      _save_as: function() {
         return this._save(true);
       },
 
       // Set panel title.
-      setTitle: function (title) {
+      setTitle: function(title) {
         var self = this;
 
         if (self.is_new_browser_tab) {
           window.document.title = title;
         } else {
-          _.each(window.top.pgAdmin.Browser.docker.findPanels('frm_datagrid'), function (p) {
+          _.each(window.top.pgAdmin.Browser.docker.findPanels('frm_datagrid'), function(p) {
             if (p.isVisible()) {
               p.title(decodeURIComponent(title));
             }
@@ -2583,23 +2630,26 @@ define('tools.querytool', [
       },
 
       // load select file dialog
-      _load_file: function () {
+      _load_file: function() {
         var self = this;
 
         /* If is_query_changed flag is set to false then no need to
          * confirm with the user for unsaved changes.
          */
         if (self.is_query_changed) {
-          alertify.confirm(gettext("Unsaved changes"),
-            gettext("Are you sure you wish to discard the current changes?"),
-            function () {
+          alertify.confirm(gettext('Unsaved changes'),
+            gettext('Are you sure you wish to discard the current changes?'),
+            function() {
               // User do not want to save, just continue
               self._open_select_file_manager();
             },
-            function () {
+            function() {
               return true;
             }
-          ).set('labels', {ok: 'Yes', cancel: 'No'});
+          ).set('labels', {
+            ok: 'Yes',
+            cancel: 'No',
+          });
         } else {
           self._open_select_file_manager();
         }
@@ -2607,25 +2657,25 @@ define('tools.querytool', [
       },
 
       // Open FileManager
-      _open_select_file_manager: function () {
+      _open_select_file_manager: function() {
         var params = {
-          'supported_types': ["sql"], // file types allowed
-          'dialog_type': 'select_file' // open select file dialog
-        }
+          'supported_types': ['sql'], // file types allowed
+          'dialog_type': 'select_file', // open select file dialog
+        };
         pgAdmin.FileManager.init();
         pgAdmin.FileManager.show_dialog(params);
       },
 
       // read file data and return as response
-      _select_file_handler: function (e) {
+      _select_file_handler: function(e) {
         var self = this,
           data = {
-            'file_name': decodeURI(e)
+            'file_name': decodeURI(e),
           };
 
         self.trigger(
           'pgadmin-sqleditor:loading-icon:show',
-          gettext("Loading the file...")
+          gettext('Loading the file...')
         );
         // set cursor to progress before file load
         var $busy_icon_div = $('.sql-editor-busy-fetching');
@@ -2635,9 +2685,9 @@ define('tools.querytool', [
         $.ajax({
           url: url_for('sqleditor.load_file'),
           method: 'POST',
-          contentType: "application/json",
+          contentType: 'application/json',
           data: JSON.stringify(data),
-          success: function (res) {
+          success: function(res) {
             self.gridView.query_tool_obj.setValue(res);
             self.gridView.current_file = e;
             self.setTitle(self.gridView.current_file.split('\\').pop().split('/').pop());
@@ -2646,72 +2696,72 @@ define('tools.querytool', [
             $busy_icon_div.removeClass('show_progress');
 
             // disable save button on file save
-            $("#btn-save").prop('disabled', true);
-            $("#btn-file-menu-save").css('display', 'none');
+            $('#btn-save').prop('disabled', true);
+            $('#btn-file-menu-save').css('display', 'none');
 
-              // Update the flag as new content is just loaded.
-              self.is_query_changed = false;
-            },
-            error: function(e) {
-              var errmsg = $.parseJSON(e.responseText).errormsg;
-              alertify.error(errmsg);
-              self.trigger('pgadmin-sqleditor:loading-icon:hide');
-              // hide cursor
-              $busy_icon_div.removeClass('show_progress');
-            }
-          });
-        },
+            // Update the flag as new content is just loaded.
+            self.is_query_changed = false;
+          },
+          error: function(e) {
+            var errmsg = $.parseJSON(e.responseText).errormsg;
+            alertify.error(errmsg);
+            self.trigger('pgadmin-sqleditor:loading-icon:hide');
+            // hide cursor
+            $busy_icon_div.removeClass('show_progress');
+          },
+        });
+      },
 
       // read data from codemirror and write to file
-      _save_file_handler: function (e) {
+      _save_file_handler: function(e) {
         var self = this,
           data = {
             'file_name': decodeURI(e),
-            'file_content': self.gridView.query_tool_obj.getValue()
+            'file_content': self.gridView.query_tool_obj.getValue(),
           };
         self.trigger(
           'pgadmin-sqleditor:loading-icon:show',
-          gettext("Saving the queries in the file...")
+          gettext('Saving the queries in the file...')
         );
 
-          // Make ajax call to save the data to file
-          $.ajax({
-            url: url_for('sqleditor.save_file'),
-            method: 'POST',
-            contentType: "application/json",
-            data: JSON.stringify(data),
-            success: function(res) {
-              if (res.data.status) {
-                alertify.success(gettext("File saved successfully."));
-                self.gridView.current_file = e;
-                self.setTitle(self.gridView.current_file.replace(/^.*[\\\/]/g, ''));
-                // disable save button on file save
-                $("#btn-save").prop('disabled', true);
-                $("#btn-file-menu-save").css('display', 'none');
+        // Make ajax call to save the data to file
+        $.ajax({
+          url: url_for('sqleditor.save_file'),
+          method: 'POST',
+          contentType: 'application/json',
+          data: JSON.stringify(data),
+          success: function(res) {
+            if (res.data.status) {
+              alertify.success(gettext('File saved successfully.'));
+              self.gridView.current_file = e;
+              self.setTitle(self.gridView.current_file.replace(/^.*[\\\/]/g, ''));
+              // disable save button on file save
+              $('#btn-save').prop('disabled', true);
+              $('#btn-file-menu-save').css('display', 'none');
 
               // Update the flag as query is already saved.
               self.is_query_changed = false;
             }
             self.trigger('pgadmin-sqleditor:loading-icon:hide');
             if (self.close_on_save) {
-              self.close()
+              self.close();
             }
           },
-          error: function (e) {
+          error: function(e) {
             self.trigger('pgadmin-sqleditor:loading-icon:hide');
 
-              var errmsg = $.parseJSON(e.responseText).errormsg;
-              setTimeout(
-                function() {
-                  alertify.error(errmsg);
-                }, 10
-              );
-            },
-          });
-        },
+            var errmsg = $.parseJSON(e.responseText).errormsg;
+            setTimeout(
+              function() {
+                alertify.error(errmsg);
+              }, 10
+            );
+          },
+        });
+      },
 
       // codemirror text change event
-      _on_query_change: function (query_tool_obj) {
+      _on_query_change: function() {
         var self = this;
 
         if (!self.is_query_changed) {
@@ -2719,16 +2769,14 @@ define('tools.querytool', [
           self.is_query_changed = true;
 
           if (self.gridView.current_file) {
-            var title = self.gridView.current_file.replace(/^.*[\\\/]/g, '') + ' *'
+            var title = self.gridView.current_file.replace(/^.*[\\\/]/g, '') + ' *';
             self.setTitle(title);
           } else {
-            var title = '';
-
             if (self.is_new_browser_tab) {
               title = window.document.title + ' *';
             } else {
               // Find the title of the visible panel
-              _.each(window.top.pgAdmin.Browser.docker.findPanels('frm_datagrid'), function (p) {
+              _.each(window.top.pgAdmin.Browser.docker.findPanels('frm_datagrid'), function(p) {
                 if (p.isVisible()) {
                   self.gridView.panel_title = p._title;
                 }
@@ -2739,50 +2787,48 @@ define('tools.querytool', [
             self.setTitle(title);
           }
 
-          $("#btn-save").prop('disabled', false);
-          $("#btn-file-menu-save").css('display', 'block');
-          $("#btn-file-menu-dropdown").prop('disabled', false);
+          $('#btn-save').prop('disabled', false);
+          $('#btn-file-menu-save').css('display', 'block');
+          $('#btn-file-menu-dropdown').prop('disabled', false);
         }
       },
 
       // This function will set the required flag for polling response data
-      _init_polling_flags: function () {
+      _init_polling_flags: function() {
         var self = this;
 
         // To get a timeout for polling fallback timer in seconds in
         // regards to elapsed time
-        self.POLL_FALLBACK_TIME = function () {
+        self.POLL_FALLBACK_TIME = function() {
           var seconds = parseInt((Date.now() - self.query_start_time.getTime()) / 1000);
           // calculate & return fall back polling timeout
           if (seconds >= 10 && seconds < 30) {
             return 500;
-          }
-          else if (seconds >= 30 && seconds < 60) {
+          } else if (seconds >= 30 && seconds < 60) {
             return 1000;
-          }
-          else if (seconds >= 60 && seconds < 90) {
+          } else if (seconds >= 60 && seconds < 90) {
             return 2000;
-          }
-          else if (seconds >= 90) {
+          } else if (seconds >= 90) {
             return 5000;
-          }
-          else
+          } else
             return 1;
-        }
+        };
       },
 
       // This function will show the filter in the text area.
-      _show_filter: function () {
+      _show_filter: function() {
         var self = this;
 
         self.trigger(
           'pgadmin-sqleditor:loading-icon:show',
-          gettext("Loading the existing filter options...")
+          gettext('Loading the existing filter options...')
         );
         $.ajax({
-          url: url_for('sqleditor.get_filter', {'trans_id': self.transId}),
+          url: url_for('sqleditor.get_filter', {
+            'trans_id': self.transId,
+          }),
           method: 'GET',
-          success: function (res) {
+          success: function(res) {
             self.trigger('pgadmin-sqleditor:loading-icon:hide');
             if (res.data.status) {
               $('#filter').removeClass('hidden');
@@ -2797,19 +2843,19 @@ define('tools.querytool', [
               self.gridView.filter_obj.focus();
             } else {
               setTimeout(
-                function () {
+                function() {
                   alertify.alert(gettext('Get Filter Error'), res.data.result);
                 }, 10
               );
             }
           },
-          error: function (e) {
+          error: function(e) {
             self.trigger('pgadmin-sqleditor:loading-icon:hide');
 
             var msg;
             if (e.readyState == 0) {
               msg =
-                gettext("Not connected to the server or the connection to the server has been closed.")
+                gettext('Not connected to the server or the connection to the server has been closed.');
             } else {
               msg = e.responseText;
               if (e.responseJSON != undefined &&
@@ -2817,18 +2863,19 @@ define('tools.querytool', [
                 msg = e.responseJSON.errormsg;
             }
             setTimeout(
-              function () {
+              function() {
                 alertify.alert(gettext('Get Filter Error'), msg);
               }, 10
             );
-          }
+          },
         });
       },
 
       // This function will include the filter by selection.
-      _include_filter: function () {
+      _include_filter: function() {
         var self = this,
-          data = {}, grid, active_column, column_info, _values;
+          data = {},
+          grid, active_column, column_info, _values;
 
         grid = self.slickgrid;
         active_column = grid.getActiveCell();
@@ -2837,10 +2884,10 @@ define('tools.querytool', [
         if (_.isNull(active_column) || _.isUndefined(active_column))
           return;
 
-        column_info = grid.getColumns()[active_column.cell]
+        column_info = grid.getColumns()[active_column.cell];
 
         // Fetch current row data from grid
-        _values = grid.getDataItem(active_column.row, active_column.cell)
+        _values = grid.getDataItem(active_column.row, active_column.cell);
         if (_.isNull(_values) || _.isUndefined(_values))
           return;
 
@@ -2849,36 +2896,37 @@ define('tools.querytool', [
 
         self.trigger(
           'pgadmin-sqleditor:loading-icon:show',
-          gettext("Applying the new filter...")
+          gettext('Applying the new filter...')
         );
 
         // Make ajax call to include the filter by selection
         $.ajax({
-          url: url_for('sqleditor.inclusive_filter', {'trans_id': self.transId}),
+          url: url_for('sqleditor.inclusive_filter', {
+            'trans_id': self.transId,
+          }),
           method: 'POST',
-          contentType: "application/json",
+          contentType: 'application/json',
           data: JSON.stringify(data),
-          success: function (res) {
+          success: function(res) {
             self.trigger('pgadmin-sqleditor:loading-icon:hide');
             setTimeout(
-              function () {
+              function() {
                 if (res.data.status) {
                   // Refresh the sql grid
                   queryToolActions.executeQuery(self);
-                }
-                else {
+                } else {
                   alertify.alert(gettext('Filter By Selection Error'), res.data.result);
                 }
               }
             );
           },
-          error: function (e) {
+          error: function(e) {
             self.trigger('pgadmin-sqleditor:loading-icon:hide');
             setTimeout(
-              function () {
+              function() {
                 if (e.readyState == 0) {
                   alertify.alert(gettext('Filter By Selection Error'),
-                    gettext("Not connected to the server or the connection to the server has been closed.")
+                    gettext('Not connected to the server or the connection to the server has been closed.')
                   );
                   return;
                 }
@@ -2891,14 +2939,15 @@ define('tools.querytool', [
                 alertify.alert(gettext('Filter By Selection Error'), msg);
               }, 10
             );
-          }
+          },
         });
       },
 
       // This function will exclude the filter by selection.
-      _exclude_filter: function () {
+      _exclude_filter: function() {
         var self = this,
-          data = {}, grid, active_column, column_info, _values;
+          data = {},
+          grid, active_column, column_info, _values;
 
         grid = self.slickgrid;
         active_column = grid.getActiveCell();
@@ -2907,10 +2956,10 @@ define('tools.querytool', [
         if (_.isNull(active_column) || _.isUndefined(active_column))
           return;
 
-        column_info = grid.getColumns()[active_column.cell]
+        column_info = grid.getColumns()[active_column.cell];
 
         // Fetch current row data from grid
-        _values = grid.getDataItem(active_column.row, active_column.cell)
+        _values = grid.getDataItem(active_column.row, active_column.cell);
         if (_.isNull(_values) || _.isUndefined(_values))
           return;
 
@@ -2919,37 +2968,38 @@ define('tools.querytool', [
 
         self.trigger(
           'pgadmin-sqleditor:loading-icon:show',
-          gettext("Applying the new filter...")
+          gettext('Applying the new filter...')
         );
 
         // Make ajax call to exclude the filter by selection.
         $.ajax({
-          url: url_for('sqleditor.exclusive_filter', {'trans_id': self.transId}),
+          url: url_for('sqleditor.exclusive_filter', {
+            'trans_id': self.transId,
+          }),
           method: 'POST',
-          contentType: "application/json",
+          contentType: 'application/json',
           data: JSON.stringify(data),
-          success: function (res) {
+          success: function(res) {
             self.trigger('pgadmin-sqleditor:loading-icon:hide');
             setTimeout(
-              function () {
+              function() {
                 if (res.data.status) {
                   // Refresh the sql grid
                   queryToolActions.executeQuery(self);
-                }
-                else {
+                } else {
                   alertify.alert(gettext('Filter Exclude Selection Error'), res.data.result);
                 }
               }, 10
             );
           },
-          error: function (e) {
+          error: function(e) {
             self.trigger('pgadmin-sqleditor:loading-icon:hide');
 
             setTimeout(
-              function () {
+              function() {
                 if (e.readyState == 0) {
                   alertify.alert(gettext('Filter Exclude Selection Error'),
-                    gettext("Not connected to the server or the connection to the server has been closed.")
+                    gettext('Not connected to the server or the connection to the server has been closed.')
                   );
                   return;
                 }
